;[Convert]
;*.trim =

[Session]
mode = start

[Token]
mode = build

[DIContainer]
filename = "dicon.ini"

[Validate]

[Action]
searchkey = "ref:searchkey"
itemorder = "ref:itemorder"
supplier  = "ref:supplier"
actionChain = "ref:ActionChain"
pagename = "確認 - "
pager = "ref:pager"
perpage = 12

[InjectRequest]
searchkey =

[View]
success = "admin/itemmanage/order/confirm.html"
input =   "admin/itemmanage/order/list.html"